#!/bin/bash -x

SHORTCUT_DIR_PATH_MACOS=/Applications
INSTALLED_APP_DIR_MACOS=${INSTALLED_PATH}/tools/certificate-manager/certificate-manager.app

##create 'Certificate Manager' shortcut
if [ "$MAKESHORTCUT_PATH" != "" ]; then
${MAKESHORTCUT_PATH} \
-s "${INSTALLED_APP_DIR_MACOS}" \
-in "${INSTALLED_DIR_NAME}" \
-n "Certificate Manager"
fi

exit 0
